# Generated by Django 3.2.5 on 2021-07-28 02:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('reports', '0007_remove_param_is_header_param'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='input',
            name='name',
        ),
        migrations.AlterField(
            model_name='input',
            name='file',
            field=models.CharField(blank=True, choices=[('/home/holic/PycharmProjects/analyticService/media/preset_output/1/all_shops.csv', 'all_shops'), ('/home/holic/PycharmProjects/analyticService/media/preset_output/2/users_july.csv', 'users_july'), ('/home/holic/PycharmProjects/analyticService/media/preset_output/3/charismafashion_actions_july.csv', 'charismafashion_actions_july')], max_length=500, null=True),
        ),
    ]
